/* updated 6-17-2009, rww */

tr.upgotd-even {
	background: none;
	margin: 0;
	padding: 0;
}

tr.upgotd-odd {
	background: none;
	margin: 0;
	padding: 0;
}

.upgotd {
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

}

.upgotd-box {
	background: none !important;
	border: none;
	text-align: center;
	width: 309px;
	font-size: 70%;
	line-height: 130%;
	max-height: 298px;
}

.upgotd-box a {
	font-family: "PT-Serif-Caption", Helvetica, Arial, sans-serif;
	color: #636257;
	text-decoration: none;
}

.upgotd-box a:hover {
	color: #0000ff;
	text-decoration: none;
}

.upgotd-footer, .upgotd-footer a {
	font-weight: normal;
	margin-top: 5px;
	letter-spacing: 1px;
	font-size: 11px;
}

.upgotd-headings {
	font-family: "Proxima-Nova", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #65625d;
	padding: 0px 3px 0px 0px;
}

.upgotd-link {

}

.upgotd-more, .upgotd-more a {
	font-size: 90%;
}

.upgotd-people {
	font-weight: normal;
	padding-bottom: 4px;
}

.upgotd-people,
.upgotd-people a {
	font-family: "PT-Serif", Times New Roman, Times, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #65625d;
}

.upgotd-people a,
.upgotd-footer a {
	color: #c12a18;
}

.upgotd-people a:hover,
.upgotd-footer a:hover {
	color: #c12a18;
	text-decoration: underline;
}

.upgotd-pray {
	font-family: "PT-Serif", Times New Roman, Times, sans-serif;
	font-style: italic;
	font-size: 14px;
	line-height: 16px;
	padding: 5px 0px 3px 0px;
	color: #65625d;
}

.upgotd-stats {
	font-family: "PT-Serif", Times New Roman, Times, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #65625d;
}

.upgotd-table {
	background: none;
	border: 0px;
	font-family: "PT-Serif", Times New Roman, Times, sans-serif;
	padding: 0px 0px 0px 3px;
	text-align: left;
}

.upgotd-title {
	background: url(../img/a/upotd-title.jpg);
	height: 52px;
}

.upgotd-footer {
	display: none;
}

.upgotd-title, .upgotd-title a {
	font-weight: 500;
	letter-spacing: 0px;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 52px;
}

.upgotd-title a:hover {
	color: #636257;
}

.upgotd-image {
	padding-top: 18px;
}

.upgotd-image img {
	max-height: 175px;
	width: auto;
}

/*MISSION FACTS*/

.mission-widget a:nth-child(1) {
	font-family: "PT-Serif-Caption", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 16px;
	letter-spacing: 0px;
	text-transform: uppercase;
	position: absolute;
	top: 30px;
	left: 27px;
	color: #636257;
}

.mission-widget p {
	padding: 21px 0 7px 28px;
	font-family: "PT-Serif", Times New Roman, Times, sans-serif;
    font-size: 14px;
    line-height: 22px;
    color: #65625d;
    width: 250px;
}

a.joshua {
	padding: 21px 0 0px 28px;
	font-family: "PT-Serif", Times New Roman, Times, sans-serif;
    line-height: 22px;
    color: #65625d;
    width: 250px;
	font-size: 14px;
	margin-left: 36px;
	font-style: italic;
	padding-top: 11px;
}


